Subject: SouthAmerica chat.
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Thu, 3 Sep 2015 16:06:09 +0530 (IST)

Hello Sir, 

SouthAmerica chat. 
------------------------------------- 
Visitor 

15:48:14 
I am interested in the south america delux tour from 20/12 till 4/1/15 -+ few days. Cost for 2 adults travelling from South Africa please 
Me 

15:48:28 

Welcome to SouthAmerica.travel ! 
Visitor 

24 seconds ago 
thanks 
Me 

15:50:04 

I will be glad to assist you in this. 
15:50:29 

May I know please know your first and last name? 
Visitor 

15:50:44 
we have about 14 days including flying time 
15:50:49 
Neeri Moodley 
Me 

15:51:12 

Thank you Neer! 
Visitor 

15:51:47 
budget is between R30000 and R35000 inclusive of flights 
Me 

15:51:56 

I see. 
15:52:19 

Can you please provide me your email address and phone number ? 
Visitor 

15:52:38 
email: [email-masked] 
15:48:05 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

15:52:53 
unable to provide a phone no presently 
Me 

15:53:34 

It's alright, Thank you for the email address. 
15:53:49 

May I know what all countries/cities you want to travel? 
Visitor 

15:55:20 
i was lookimng at the itinerary for the 12 days highlights of SA tour on your website but might be out of my budget 
Me 

15:57:22 

I will have one of our best travel expert contacting you within 24 our with itinerar. 
15:57:41 

itinerary* 
15:57:53 

Is there anything else I can help you with today? 
Visitor 

15:58:30 
Thanks. will wait that email and quote. 
Me 

15:58:45 

You are most welcome. 
15:59:01 

Thank you for choosing SouthAmerica.travel ! 
7 seconds ago 

Enjoy rest of the day! 

-- 
Thanks and Regards 
Ravi Prakash Gupta